/* block top links */
ul#header_links {
  list-style-type: none;
  border-left: 1px solid #2b2b2b;
  margin: 0;
  float: left;
  overflow: hidden; }
  @media (max-width: 767px) {
    ul#header_links {
      float: left;
      border: none; } }
  ul#header_links li {
    text-transform: capitalize;
    float: left;
    padding: 7px 19px 8px;
    border-right: 1px solid #2b2b2b; }
    @media (max-width: 767px) {
      ul#header_links li {
        padding: 4px 10px;
        border: none; } }
    ul#header_links li a {
      text-decoration: none;
      font-size: 11px;
      line-height: 18px;
      color: #fff;
      text-transform: uppercase;
      -moz-transition: all 0.3s ease;
      -o-transition: all 0.3s ease;
      -webkit-transition: all 0.3s ease;
      transition: all 0.3s ease; }
      ul#header_links li a:hover, ul#header_links li a.active {
        color: #cb0d05; }

/*block permanent links right and left columns*/
#permanent_links div {
  border-bottom: 1px dotted #eee; }

#permanent_links div a {
  display: block;
  padding: 7px 11px 5px 22px;
  color: #333;
  background: url(img/arrow_right_2.png) no-repeat 10px 10px; }

/* block footer links */
ul#footer_links {
  clear: both;
  text-align: center;
  padding-bottom: 6px; }

ul#footer_links li {
  display: inline;
  padding: 0 10px; }
  
  
 ul#header_links_submenu {
  display: none;
  position: absolute;
  list-style: none;
  margin: 3px 0px 0px -20px;
  background-color: #171717;
  padding: 0;
  z-index: 1000;
}
ul#header_links_submenu li {
    float: none;
    padding: 0px 0px 0px;
    
}
ul#header_links_submenu li a {
    display: block;
    padding: 5px 19px 5px 19px;
    color: #fff;
    text-decoration: none;
   
}
ul#header_links_submenu li a:hover {
   background: #000;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
}
ul#header_links li:hover > ul#header_links_submenu {
    display: block;
 
}

 ul#header_links_submenu_catalog {
  display: none;
  position: absolute;
  list-style: none;
  margin: 3px 0px 0px -20px;
  background-color: #171717;
  padding: 0px 19px 0px 0px;
  z-index: 1000;
}

@media (max-width: 600px) { 
ul#header_links_submenu_catalog {
  display: none;
  position: absolute;
  list-style: none;
  margin: 3px 0px 0px -230px;
  background-color: #171717;
  padding: 0px 100px 0px 15px;
  z-index: 1000; } }
  
  ul#header_links_submenu_catalog li {
    float: none;
      
}
ul#header_links_submenu_catalog li a {
    display: block;
    color: #fff;
    text-decoration: none;
   
}
ul#header_links_submenu_catalog li a:hover {
   background: #000;

    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
}
ul#header_links li:hover > ul#header_links_submenu_catalog {
    display: block;
 
}

#header_links ul.sub-menu {
  display: none;
  position: absolute;
  list-style: none;
  margin: 3px 0px 0px -20px;
  background-color: #171717;
  padding: 0;
  z-index: 1000;
}
#header_links ul.sub-menu li {
    float: none;
    padding: 0px 0px 0px;
    
}
#header_links ul.sub-menu li a {
    display: block;
    padding: 5px 19px 5px 19px;
    color: #fff;
    text-decoration: none;
   
}
#header_links ul.sub-menu li a:hover {
   background: #000;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
}
ul#header_links li:hover ul.sub-menu {
    display: block;

}

 ul#header_links_submenu_catalog {
  display: none;
  position: absolute;
  list-style: none;
  margin: 3px 0px 0px -20px;
  background-color: #171717;
  padding: 0px 19px 0px 0px;
  z-index: 1000;
}

@media (max-width: 600px) { 
ul#header_links_submenu_catalog {
  display: none;
  position: absolute;
  list-style: none;
  margin: 3px 0px 0px -230px;
  background-color: #171717;
  padding: 0px 100px 0px 15px;
  z-index: 1000; } }
  
  ul#header_links_submenu_catalog li {
    float: none;
      
}
ul#header_links_submenu_catalog li a {
    display: block;
    color: #fff;
    text-decoration: none;
   
}
ul#header_links_submenu_catalog li a:hover {
   background: #000;

    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
}
ul#header_links li:hover > ul#header_links_submenu_catalog {
    display: block;
 
}